/* Malli: @include icon($facebook)*/
#search-modal {
  text-align: center;
  padding-top: 8.4375rem;
  background-color: rgba(0, 0, 0, 0.8); }
  #search-modal .modal-close {
    color: #ffffff; }
  #search-modal #search-form-modal {
    max-width: 79.375rem;
    margin: 0 auto; }
    #search-modal #search-form-modal .search-form-inputs-wrapper .search-form-field input {
      border: none; }

#search-form .search-form-inputs-wrapper, #search-form-modal .search-form-inputs-wrapper {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: flex-end; }
  #search-form .search-form-inputs-wrapper .search-form-field, #search-form-modal .search-form-inputs-wrapper .search-form-field {
    width: 100%;
    margin: 0;
    padding: 0; }
    #search-form .search-form-inputs-wrapper .search-form-field input, #search-form-modal .search-form-inputs-wrapper .search-form-field input {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      border-top-left-radius: 0rem;
      border-bottom-left-radius: 0rem;
      height: 3.75rem;
      line-height: 3.75rem;
      border: none;
      padding-left: 1.5625rem;
      margin: 0;
      background-color: #ffffff !important; }
    #search-form .search-form-inputs-wrapper .search-form-field #s-error, #search-form-modal .search-form-inputs-wrapper .search-form-field #s-error {
      display: none !important; }
  #search-form .search-form-inputs-wrapper .search-form-submit, #search-form-modal .search-form-inputs-wrapper .search-form-submit {
    position: relative; }
    #search-form .search-form-inputs-wrapper .search-form-submit:before, #search-form-modal .search-form-inputs-wrapper .search-form-submit:before {
      content: '';
      display: block;
      position: absolute;
      color: #248462;
      font-size: 2rem;
      pointer-events: none;
      text-align: center;
      z-index: 10;
      width: 1.125rem !important;
      height: 1.125rem !important;
      background-image: url(../../images/hakuikoni-musta.svg);
      background-repeat: no-repeat;
      background-size: 1.125rem 1.125rem;
      top: 50%;
      left: 0;
      right: 0;
      margin: 0 auto;
      transform: translateY(-50%); }
    #search-form .search-form-inputs-wrapper .search-form-submit button, #search-form-modal .search-form-inputs-wrapper .search-form-submit button {
      border-top-left-radius: 0 !important;
      border-bottom-left-radius: 0 !important;
      border-top-right-radius: 0rem !important;
      border-bottom-right-radius: 0rem !important;
      height: 3.75rem;
      width: 4.375rem;
      line-height: 3.75rem;
      border: 0 !important;
      padding-top: 0;
      padding-bottom: 0;
      padding-left: 0;
      padding-right: 0;
      margin: 0;
      z-index: 9;
      background-color: #ffffff !important; }
      #search-form .search-form-inputs-wrapper .search-form-submit button:before, #search-form-modal .search-form-inputs-wrapper .search-form-submit button:before {
        display: none; }
      #search-form .search-form-inputs-wrapper .search-form-submit button:hover, #search-form-modal .search-form-inputs-wrapper .search-form-submit button:hover, #search-form .search-form-inputs-wrapper .search-form-submit button:active, #search-form-modal .search-form-inputs-wrapper .search-form-submit button:active, #search-form .search-form-inputs-wrapper .search-form-submit button:focus, #search-form-modal .search-form-inputs-wrapper .search-form-submit button:focus {
        background-color: #ffffff !important; }

.search-results-wrapper {
  margin-top: 0.9375rem; }
@media print, screen and (max-width: 63.99875em) {
  .search-results-wrapper {
    padding-top: 2.8125rem !important; } }
@media print, screen and (max-width: 31.24875em) {
  .search-results-wrapper {
    padding-top: 0.5625rem !important; } }
.search-results-wrapper .search-results-container {
  background-color: #ffffff;
  margin-top: 0.625rem;
  padding: 3.75rem 4.375rem 4.375rem 4.375rem;
  text-align: left; }
@media print, screen and (max-width: 47.99875em) {
  .search-results-wrapper .search-results-container {
    padding: 2.8125rem 3.125rem 3.125rem 3.125rem; } }
@media print, screen and (max-width: 31.24875em) {
  .search-results-wrapper .search-results-container {
    padding: 1.5625rem 1.5625rem 1.5625rem 1.5625rem; } }
.search-results-wrapper .search-results-container .search-result-category {
  margin-bottom: 2.8125rem; }
  .search-results-wrapper .search-results-container .search-result-category:last-child {
    margin-bottom: 0; }
  .search-results-wrapper .search-results-container .search-result-category h2 {
    margin-top: 0; }
    .search-results-wrapper .search-results-container .search-result-category .search-result-items .search-result-item {
      margin: 0 0 0.3125rem 0; }
      .search-results-wrapper .search-results-container .search-result-category .search-result-items .search-result-item a {
        text-decoration: none;
        font-weight: 400; }
        .search-results-wrapper .search-results-container .search-result-category .search-result-items .search-result-item a:hover, .search-results-wrapper .search-results-container .search-result-category .search-result-items .search-result-item a:active, .search-results-wrapper .search-results-container .search-result-category .search-result-items .search-result-item a:focus {
          text-decoration: underline; }
        .search-results-wrapper .search-results-container .search-result-category .search-result-items .search-result-item a:after {
          content: '\203A';
          display: inline-block;
          margin-left: 0.3125rem; }
